@import url('https://fonts.googleapis.com/css2?family=Muli:wght@300;400&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    --webkit-font-smoothing: antialiased;
}

body {
    background-color: rgb(133, 242, 127); 
    background-image: linear-gradient(rgb(168, 255, 175), rgb(255, 255, 255), rgb(157, 249, 183));
    font-family: 'Muli', sans-serif;
    min-height: 100vh;
}
.container {
    text-align: center;
    width: 1152px;
    max-width: 90%;
    margin: 0 auto;
}
nav {
    background: #ffffff00;
    color: rgb(255, 255, 255);
    padding: 1rem 0;
}
section.input {
    padding-top: 100px;
}
h2 {
    text-align: center;
    font-size: 36px;
}

.form__wrap {
    display: flex;
    justify-content: center;
}
.input__wrap {
    display: flex;
    align-items: center;
    border: 1px solid #ddd;
    margin-top: 20px;
}

input {
    border: none;
    padding: 10px;
    font-size: 16px;
    min-width: 400px;
    outline: none;
}
button{
    background:#58b645;
    color: #fff;
    height: 100%;
    font-size: 16px;
    padding: 0 20px;
    cursor: pointer;
}
section.data{
   
    max-width: 600px;
    margin: 0 auto;
    margin-top: 20px;
    text-align: center;
    
}
.loading {
    display: none;
}

section.data p.def {
    font-size: 20px;
    color: #f8fbff;
    line-height: 1.6;
}
.suggested {
    background: #6df778;
    color: rgb(0, 0, 0);
    padding: 2px 10px;
    border-radius: 4px;
    margin-right: 10px;
    margin-top: 5px;
    display: inline-block;
}
.audio {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
  }
  .content {
    position: fixed;
    top: 0;
    background: rgba(0, 0, 0, 0);
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
  }